VITE_APP_TITLE = 'unibest'
VITE_APP_PORT = 9000

VITE_UNI_APPID = 'H57F2ACE4'
VITE_WX_APPID = 'wx79ae77033cd2c4a2'

# h5部署网站的base，配置到 manifest.config.ts 里的 h5.router.base
VITE_APP_PUBLIC_BASE= /unibest/
VITE_SERVER_BASEURL = 'http://tmrwatch.cn:8082'
# VITE_SERVER_BASEURL = 'http://kpttest.kptyun.com'
# VITE_SERVER_BASEURL = 'https://ukw0y1.laf.run' 
VITE_UPLOAD_BASEURL = 'https://ukw0y1.laf.run/upload'

# h5是否需要配置代理
VITE_APP_PROXY='true'
VITE_APP_PROXY_PREFIX = '/api'
